### Method

# EDataServer NamedParameters to_string

since: 3.18

#### Declaration [src]

    gchar*
    e_named_parameters_to_string (
      const ENamedParameters* parameters
    )

#### Description

No description available.

Available since: 3.18

#### Return value

Type: `gchar*`

Contents of `parameters` as a string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.